/* CSS Document */
.authorButton {
    background-color: #e7e7e7; 
    color: black;
    border: none;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.audio {
	width:100% !important;
	min-height: 30px;
	display:block;
    }
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 30px;
	height: 0;
	overflow:hidden;
	/*z-index:-10;*/
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	#card-wrapper{
	margin:auto;
	max-width:90%;
	}

	#plc-logo{
	width:90%; 
	padding-bottom:20px;
	text-align:right;
	}
	#leadership-galleryDisplay{
	border-top:1px solid #D2D2D2; border-bottom:1px solid #D2D2D2; padding-bottom:50px;
	}
	#leadership-gallery{
		overflow:hidden;
		max-height:80%;
		max-width:90%;
		min-height:180px;
	}

	#partners-img{
	text-align:center;
/*	border-radius: 50%;*/
	}
	
	#leadership-img{
	text-align:center;
	border-radius: 50%;
	}

	#leadership-text{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    margin-top: .1em; color: #666;
	line-height:150%;		
	font-size: 12px;
  /*  display: inline-block;*/
	}

	#leadership-name{
/*    display: inline-block;*/
    color: gray;
	width: 90%;
    text-align: center;
    text-decoration: none;
	font-size:20px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	}

	#leadership-bio{
/*    display: inline-block;*/
    color: gray;
	width: 90%;
    text-decoration: none;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
	#nav-container{
	position:relative;
	border-bottom:1px solid #D2D2D2;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05), 0 6px 20px 0 rgba(0, 0, 0, 0.05);
	z-index:10;
	}
	p + p{
		margin-top:10px;
	}
	a {
		text-decoration:none;
		color:inherit;
		}
	#posts-wrapper-post{
		display:inline-block; max-width:75%; min-width:70%; border-top:1px solid #D2D2D2; padding-bottom:50px;
		}
	#post-image	  {
	width: 100%; height:100%;
	}
	#post-image-wrap{
		overflow:hidden;
		max-height:180px;
		max-width:320px;
	}
	#post-image-head	  {
		width:100%;
		height:100%;
		/*
		max-width:600px;
		max-height:337px;
		object-fit:cover;
		*/
	}	
	#series-post-image-head	  {
		width:100%;
		height:100%;
		/*
		max-width:600px;
		max-height:337px;
		object-fit:cover;
		*/
	}		
	#post-image-gallery	  {
		text-align:center;
		width: 75%; height:75%;
	}
	#post-image-cover-gallery{
		overflow:hidden;
		max-height:80%;
		max-width:90%;
		min-height:180px;
	}

	#post-image-cover{
		overflow:hidden;
		max-height:80%;
		max-width:80%;
	}	

	#series-image-cover{
		overflow:hidden;
		max-height:80%;
		max-width:80%;
	}
			
	#post-holder, #post-holder2, #post-holder3, #post-holder4, #post-holder5{
		display: inline-block;
		position:relative;
		background-color:#FFFFFF; max-width: 320px; margin:12px; 
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05), 0 6px 20px 0 rgba(0, 0, 0, 0.05);
		transition: all 0.3s ease-in-out;
	}	
	#post-holder:hover, #post-holder2:hover, #post-holder3:hover, #post-holder4:hover, #post-holder5:hover{
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		transition: all 0.3s ease-in-out;
	}
	#post-label-wrapper{
	display:inline-block;
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	}
	#post-label{
	position:relative;
	text-align:left;
	top: 20px;
	left: 20px;
	}
	#post-label-text{
    display: inline-block;		
	background-color:rgba(0,0,0,0.40);
	text-transform:uppercase;
	color:#FFFFFF;
	position:relative;
	top:20;
	left:20;
	font-size:14px;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	
	padding:10px;
	width:auto;
	height: auto;
	}
	#post-title{
    display: inline-block;
    color: gray;
	width: 90%;
    text-align: left;
    text-decoration: none;
	font-size:20px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	}
	#post-title-large{
	font-family:Georgia,serif;
	color:#4E443C;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;	
	
	text-align: center;	
	width: 100%;	
    display: inline-block;
    padding-bottom: 10px;
	padding-top: 10px;
	font-size:3em;
	}
	#post-subtitle{
    display: inline-block;
    color: gray;
	width: 90%;
    text-align: left;
    text-decoration: none;
	font-size:16px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:capitalize;
	padding-bottom: 10px;
	}
	#post-subtitle-large{
	font-family:Georgia,serif;
	color:#4E443C;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;	
	
	text-align: center;	
	width: 100%;	
    display: inline-block;
    padding-bottom: 10px;
	padding-top: 10px;
	font-size:1.5em;
	}	
	#post-date{
    display: inline-block;
    color: gray;
	width: 90%;
    text-align: left;
    text-decoration: none;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:capitalize;
	padding-bottom: 10px;
	}
	#post-date-post{
    display: inline-block;
    color: gray;
	width: 90%;
    text-align: center;
    text-decoration: none;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	padding-bottom: 10px;
	}
	
	#post-author-post{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    margin-top: .1em; color: #666;
	line-height:150%;		
	font-size: 12px;
    display: inline-block;

	width: 90%;
    text-align: center;
    text-decoration: none;
	padding-bottom: 10px;
	}		
	#post-text{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; color: #666;
	line-height:150%;

    display: inline-block;
	width: 90%;
	max-width:600px;
    text-align:justify;
	padding-bottom: 10px;
	}
	#post-text-fb{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; color: #666;
	line-height:150%;

    display: inline-block;
	width: 90%;
	max-width:600px;
    text-align:center;
	padding-bottom: 10px;
	}			
	#pop-text{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; color: #666;
	line-height:150%;

    display: inline-block;
	width: 90%;
	max-width:600px;
    text-align:left;
	padding-bottom: 10px;
	}	
	#post-intro{
    display: inline-block;
    color: gray;
	width: 90%;
    text-align: left;
    text-decoration: none;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	}	
	#post-footer{
	width:100%;
	height:50px;	
	padding:10px;
	}
	#post-auth-img{
	float:left;
	border-radius: 50%;
	}
	#post-auth-img-post{
	float:left;
	border-radius: 50%;
	}
	#post-auth-name{

	height: 50px;
	line-height:50px;
	float:left;
    display: inline-block;
    color: gray;
	width: auto;
    text-align: left;
    text-decoration: none;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-left: 5px;
	}
	#post-footer-post{
	width:100%;
	height:auto;
	padding:10px;
	min-height:50px;
	margin-top:50px;
	border-top:1px solid #D2D2D2; border-bottom:1px solid #D2D2D2; padding-bottom:50px;
	}
	#post-auth-bio{
	height: auto;
	min-height:50px;
	max-width:75%;
	float:left;
	padding-left:20px;
    display: inline-block;
	width: auto;
    text-align: left;
    text-decoration: none;
	font-size:12px;
	}
	
	#post-share{
	float:right;
	position:relative;
	left:-20px;
	}
	#area-title{
    display: inline-block;
/*    color: gray;*/
	width: 90%;
    text-align: center;
    text-decoration: none;
	font-size:1.5em;
/*	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom:1px solid #D2D2D2;
	
	font-family:Georgia,serif;
	color:#4E443C;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;	

	}	
	#area-services{
    display: inline-block;
    color: gray;
	width: 95%;
    text-align: center;
    text-decoration: none;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	}
    #homeslide-img {
	padding-bottom: 0px;
	width:100%;
	height:100%;
    }
	#homeslide-image-wrap{
		overflow:hidden;
		max-height:500px;
		max-width:750px;
	}	
	#homeslide-wrapper{
	position:relative;
	z-index:-10;
	}
	#homeslide-img-mask{
	background: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,.8), rgba(0,0,0,0));
	opacity:.65;
	position:absolute;
	top: 0%;
	left: 0;
	width:100%;
	height:100%;
	/*z-index:10;*/
	}		
	#homeslide-img-mask-text{
	position:absolute;
	top: 33%;
	left: 0;
	width:100%;
	height:33%;
	/*z-index:11;*/
	}
	#homeslide-img-mask-title{
	color:rgba(255,255,255,1.00);
	width: 100%;
	height:50%;
	top:25%;
	position:absolute;
    text-align: center;
    text-decoration: none;
	font-size:120px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	}
	#homeslide-img-mask-subtitle{
	color:rgba(255,255,255,1.00);
	width: 100%;
	height:20%;
	top:100%;
	position:absolute;	
    text-align: center;
    text-decoration: none;
	font-size:30px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	padding-bottom: 10px;
	}		


@media (min-width: 1300px) {
    #logo-large {
    }

    #logo-small {
		display:none;
    }
    #lentenLarge {
    }
    #lentenSmall {
		display:none;
    }	
	#nav-container{
	top: 0;
	position:fixed;
	background-color:rgba(255,255,255,1.00);
	width:100%;
	}
}

@media (max-width: 1300px) {
    #logo-large {
		display:none;
    }

    #logo-small {
    }
    #lentenLarge {
		display:none;
    }

    #lentenSmall {
    }
	#homeslide-img-mask-title{
	font-size:80px;
	}
	#homeslide-img-mask-subtitle{
	font-size:20px;
	}	
}
/*mobile*/

  @media (max-width: 600px) {
	#homeslide-img-mask-title{
	font-size:30px;
	}
	#homeslide-img-mask-subtitle{
	font-size:10px;
	}

	#plc-logo{
	text-align:center;
	width:100%; 
	}	  
	#post-image-gallery	  {
		text-align:center;
		width: 90%; height:90%;
	}
	#homeslide-wrapper{
		max-width:320px; 
		display:none;
		}	
	#post-image-head	  {
		width:100%;
		height:100%;

	}
	#post-image-cover{
		overflow:hidden;
		max-height:320px;
		max-width:320px;
		min-height:180px;
	}	
	#posts-wrapper{
		display:inline-block; max-width:320px; 
		}	  
 	#posts-wrapper-post{
		max-width:320px; 
		}
	#post-title-large{
    display: inline-block;
    color: black;
	font-weight:bold;
	width: 90%;
    text-align: center;
    text-decoration: none;
	font-size:20px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	}

	#post-auth-img-post{
	float:none;
	text-align:center;
	border-radius: 50%;
	}	
	#post-auth-bio{
	height: 50px;
	max-width:90%;
	float:none;
	padding-left:20px;
    display: inline-block;
	width: auto;
    text-align: left;
    text-decoration: none;
	font-size:12px;
	}	
	#post-footer-post{
	text-align:center;		
	width:90%;
	height:auto;	
	padding:10px;
	margin-top:50px;
	border-top:1px solid #D2D2D2; border-bottom:1px solid #D2D2D2; padding-bottom:50px;
	}
  }
/*large*/
/*  @media (min-width: 768px) {
both tablet and large*/
  @media (min-width: 601px) {
	#homecard{
		display:none;
	}
	#homeslide-wrapper{
		max-width:750px; 
		}	
	#posts-wrapper{
		display:inline-block; max-width:90%; 
		}
			  
  }  
  
  @media (min-width: 767px) {
		#post-holder, #post-holder2, #post-holder3, #post-holder4, #post-holder5{
		/*float:left;*/
		
	}  
  }
  @media (min-width: 601px) and (max-width:1040px){
	#post-image-head	  {
		width:100%;
		height:100%;

	}
	#post-image-cover{
		overflow:hidden;
		max-height:500px;
		max-width:500px;
		min-height:280px;
	}	
  }
@media (max-width: 1745px) {
	#post-holder4{
		display:none;
	}
}
@media (max-width: 1310px) {
	#post-holder3{
		display:none;
	}	
}
@media (max-width: 885px) {
	#post-holder2{
		display:none;
	}	
}